gir1.2-farstream-0.1_0.1.2-3_amd64.deb


Advertisement

Description

gir1.2-farstream-0.1 - Audio/Video communications framework: GObject-Introspection

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: gir1.2-farstream-0.1
Package version: 0.1.2
Package release: 3
Package architecture: amd64
Package type: deb
Installed size: 205 B
Download size: 189.92 KB
Official Mirror: ftp.br.debian.org
The Farstream project is an effort to create a framework to deal with all known audio/video conferencing protocols. On one side it offers a generic API that makes it possible to write plugins for different streaming protocols, on the other side it offers an API for clients to use those plugins. It can be used by packages using the GIRepository format to generate dynamic bindings.

Alternatives

    Download

    Source package: farstream

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install gir1.2-farstream-0.1 deb package:
      # sudo apt-get install gir1.2-farstream-0.1

    Files

    • /usr/lib/girepository-1.0/Farstream-0.1.typelib
    • /usr/share/doc/gir1.2-farstream-0.1/changelog.Debian.gz
    • /usr/share/doc/gir1.2-farstream-0.1/changelog.gz
    • /usr/share/doc/gir1.2-farstream-0.1/copyright

    Changelog

    2014-03-26 - Simon McVittie <smcv@debian.org> farstream (0.1.2-3) unstable; urgency=medium * debian/watch: only pick up versions less than 0.1.90, to exclude farstream-0.2 and its prereleases * Use dh-autoreconf for better portability (Closes: #727258, again)

    2013-12-29 - Laurent Bigonville <bigon@debian.org> farstream (0.1.2-2) unstable; urgency=medium * debian/rules: Call dh_autotools-dev during build to update config.{sub,guess} for AArch64 (Closes: #727258) * debian/control: Bump Standards-Version to 3.9.5 (no further changes) * Add 0001-Gtk-doc_tags_belong_after_the_description.patch: Fix FTBFS by moving the GTK-doc tags after the description (Closes: #713498) * debian/control: Update the URL's of the Homepage and VCS-* fields

    2012-04-08 - Laurent Bigonville <bigon@debian.org> farstream (0.1.2-1) unstable; urgency=low * New upstream release - Bump libglib2.0-dev build-dependency to 2.30 * debian/gir1.2-farstream-0.1.install: .typelib file must not be installed in the multiarch path, gobject-introspection is not supporting that

    2012-03-08 - Sjoerd Simons <sjoerd@debian.org> farstream (0.1.1-1) unstable; urgency=low * Initial upload of farstream * Packaging changed from farsight2 to farstream * Sync from preliminary Ubuntu packaging (thanks to Ken VanDine) * Update for multi-arch

    2011-10-12 - Sjoerd Simons <sjoerd@debian.org> farsight2 (0.0.31-1) unstable; urgency=low * New upstream release

    2011-09-16 - Sjoerd Simons <sjoerd@debian.org> farsight2 (0.0.30-1) unstable; urgency=low * New upstream release

    2011-07-25 - Jonny Lamb <jonny@debian.org> farsight2 (0.0.29-1) unstable; urgency=low * New upstream release. * debian/libgstfarsight0.10-0.symbols: Updated for new release.

    2011-05-14 - Sjoerd Simons <sjoerd@debian.org> farsight2 (0.0.28-1) unstable; urgency=low [ Laurent Bigonville ] * Use dh_python2 instead of python-central (Closes: #616804) * debian/control: - Bump cdbs build-dependency to (>= 0.4.90~) - Drop Build-dependency against python-central - Add Build-dependency against python-all-dev - Drop XB-Python-Version - Make python-farsight Provides ${python:Provides} * debian/rules: - Use python-autotools.mk instead of autotools.mk - Drop explicit call to dh_pycentral [ Sjoerd Simons ] * New upstream release * Bump build-deps on gst and gst-p-b to >= 0.10.33

    2011-02-28 - Sjoerd Simons <sjoerd@debian.org> farsight2 (0.0.26-1) unstable; urgency=low * New upstream release

    2011-02-14 - Sjoerd Simons <sjoerd@debian.org> farsight2 (0.0.24-2) unstable; urgency=low * Update symbols file * Install default codec and element preferences

    Advertisement
    Advertisement